@charset "UTF-8";
body {
  color: #000;
  overflow-x: hidden;
}

.l-container {
  width: 100%;
}

.feature {
  font-feature-settings: "palt";
  font-family: "hiragino-kaku-gothic-pron", "游ゴシック Medium", "Yu Gothic Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin: 0 auto;
  text-align: center;
}
.feature a {
  text-decoration: none;
}
.feature a:link, .feature a:visited {
  color: #fff;
}
.feature a:hover {
  opacity: 0.6;
  transition: all 0.3s ease-in-out;
}
.feature .js-inview {
  opacity: 0;
  transform: translateY(24px);
  transition: all 0.5s ease-out;
}
.feature .js-inview.is-active {
  opacity: 1;
  transform: translateY(0);
}
.feature .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.feature .credit li {
  border-bottom: solid #231815 1px;
  font-family: "nimbus-sans", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.06em;
  line-height: 1;
  margin: 0 6px 13px;
}
@media screen and (max-width: 1400px) {
  .feature .credit li {
    font-size: 0.8571428571vw;
    margin: 0 0.4285714286vw 0.9285714286vw;
  }
}
.feature .credit li a {
  color: #231815;
}
.feature .credit__text {
  margin-right: 3px;
}
@media screen and (max-width: 1400px) {
  .feature .credit__text {
    margin-right: 0.2142857143vw;
  }
}
.feature .credit__price {
  letter-spacing: 0.02em;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .hero {
  height: 670px;
  margin: 0 auto 100px;
  position: relative;
  transform: translate(0);
  width: 1194px;
}
.feature .hero__img01 {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  height: 630px;
  position: absolute;
  bottom: 0;
  left: 24px;
  transition: all 0.6s ease-in-out;
  width: 470px;
}
.feature .hero__img02 {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  height: 670px;
  position: absolute;
  top: 0;
  right: -24px;
  transition: all 0.6s ease-in-out;
  transition-delay: 0.6s;
  width: 470px;
}
.feature .hero__ttl {
  font-family: "trajan-pro-3", serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.08em;
  opacity: 0;
  position: absolute;
  transition: all 0.6s ease-in-out;
  transition-delay: 1.2s;
  top: 316px;
  left: 526px;
}
.feature .hero_txt {
  font-size: 14px;
  letter-spacing: 0.16em;
  line-height: 1.6;
  opacity: 0;
  transition: all 0.6s ease-in-out;
  transition-delay: 1.8s;
  position: absolute;
  top: 388px;
  left: 516px;
}
.feature .hero.is-active .hero__img01, .feature .hero.is-active .hero__img02 {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
.feature .hero.is-active .hero__ttl {
  opacity: 1;
}
.feature .hero.is-active .hero_txt {
  opacity: 1;
}
.feature .lead {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.11em;
  line-height: 2.15;
  margin-bottom: 112px;
  padding-left: 48px;
}
.feature .c__01 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding-bottom: 17px;
  padding-left: 48px;
  position: relative;
  width: 1162px;
}
.feature .c__01::before {
  background: #e4e3e7;
  content: "";
  height: 340px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100vw;
  z-index: -1;
}
.feature .c__01_img01, .feature .c__01_img02, .feature .c__01_img03, .feature .c__01_img04 {
  width: 270px;
}
.feature .c__01_img01 .credit, .feature .c__01_img02 .credit, .feature .c__01_img03 .credit, .feature .c__01_img04 .credit {
  margin-top: 40px;
}
.feature .c__01_img02, .feature .c__01_img04 {
  margin-top: 90px;
}
.feature .c__01_img03 .credit {
  padding-right: 11px;
}
.feature .c__02 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding-bottom: 7px;
  padding-left: 48px;
  position: relative;
  width: 956px;
}
.feature .c__02::before {
  background: #e4e3e7;
  content: "";
  height: 340px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100vw;
  z-index: -1;
}
.feature .c__02 .itemCategory {
  font-family: "trajan-pro-3", serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.04em;
  position: absolute;
  top: 19px;
  left: 467px;
}
.feature .c__02 .itemCategory::before, .feature .c__02 .itemCategory::after {
  border-top: solid #000 1px;
  content: "";
  height: 0px;
  position: absolute;
  top: 16px;
  width: 57px;
}
.feature .c__02 .itemCategory::before {
  left: -68px;
}
.feature .c__02 .itemCategory::after {
  right: -69px;
}
.feature .c__02_img01, .feature .c__02_img02, .feature .c__02_img03 {
  width: 270px;
}
.feature .c__02_img01 .credit, .feature .c__02_img02 .credit, .feature .c__02_img03 .credit {
  margin-top: 39px;
}
.feature .c__02_img02 {
  margin-top: 100px;
}
.feature .c__txt {
  background: #c8c8c8;
  box-sizing: border-box;
  height: 220px;
  margin-bottom: 181px;
  padding: 34px 0 0 32px;
  width: 100vw;
}
.feature .c__txt p {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.85;
  margin: 0 auto;
  text-align: justify;
  width: 590px;
}
.feature .c__detail {
  margin: 0 auto 174px;
  padding-left: 47px;
  text-align: left;
  width: 700px;
}
.feature .c__detail.jaresey {
  margin-bottom: 159px;
}
.feature .c__detail_img01 {
  margin-bottom: 43px;
}
.feature .c__detail_img01 .anotherMgn01 {
  margin-bottom: 40px;
}
.feature .c__detail_img02 {
  margin: 42px 0 0 42px;
  width: 108px;
}
.feature .c__detail_img02.withMgn01 {
  margin-top: 51px;
}
.feature .c__detail_txt {
  display: flex;
}
.feature .c__detail_txt.withMgn01 {
  margin-bottom: 143px;
}
.feature .c__detail_txt.withMgn02 {
  margin-top: -2px;
  margin-bottom: 146px;
}
.feature .c__detail_txt.withMgn02 .inner {
  width: 534px;
}
.feature .c__detail_txt.withMgn02 .cap {
  letter-spacing: 0.25em;
  margin-bottom: 17px;
  padding-bottom: 6px;
}
.feature .c__detail_txt.withMgn02 .c__detail_img02 {
  margin: 48px 0 0 50px;
  width: 90px;
}
.feature .c__detail_txt.withMgn03 .inner p {
  letter-spacing: 0.05em;
}
.feature .c__detail_txt.withMgn03 .inner .cap {
  letter-spacing: 0.22em;
}
.feature .c__detail_txt.withMgn03 .c__detail_img02 {
  margin: 17px 0 0 23px;
  width: 146px;
}
.feature .c__detail_txt .inner {
  margin-left: -2px;
  width: 533px;
}
.feature .c__detail_txt .inner p {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.85;
  text-align: justify;
}
.feature .c__detail_txt .inner p.cap {
  border-bottom: solid #000 1px;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: 19px;
  padding-bottom: 4px;
  text-align: left;
}
.feature .c__detail_txt .inner p.cap.anotherMgn01 {
  margin-bottom: 18px;
  padding-bottom: 6px;
}
.feature .btn {
  font-family: "nimbus-sans", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.04em;
  margin: 0 auto 170px;
  padding: 0 0 0 53px;
}
.feature .btn a {
  border-bottom: solid #000 1px;
  color: #000;
  display: inline-block;
}

.l-footer {
  padding-top: 0;
}

.pc-footer {
  margin-top: 0;
}